/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.core.test;

import lombok.extern.slf4j.Slf4j;

/**
 * @author 田平 create 2019年12月25日上午11:43:34
 *
 */
@Slf4j
public class LogTest {

	public static void main(String[] args) {
		log.error("a:{},b:{} ", new Object[] { "123", "234", new RuntimeException("test") });

		log.error("c:{} ", "234", new RuntimeException("test"));
		log.info("c:{} ", "234");
	}
}
